{
    "请求头": "手机",
    "搜索url": "https://av.gl/vod/search.html?wd={wd}",
    "分类url": "https://av.gl/vod/show/by/{by}/id/{cateId}/page/{catePg}.html",
    "排序": "最近更新$time#今日浏览数$hits_day#本周浏览数$hits_week#本月浏览数$hits_month#总浏览数$hits",
    "分类": "日本有码$Censored#日本无码$Uncensored#FC2-PPV$FC2-PPV#无码破解$Mosaic_Removed#中文字幕$CHN_SUB#MGS动画$MGS#写真$Adult_IDOL#国产$Asian_Amateur#欧美$Western_Porn",
    "链接": "href=\"&&\">[包含:/av/]",
    "直接播放": "1",
    "影片类型": "cat\">&&<",
    "影片年代": ">發布日期&nbsp;:&nbsp;</span><span class=\"font-medium\">&&<",
    "主演": "title=\"&&\""
}